RubyGems Navigation menu

event-expectr 0.1.1

Wraps the Expectr class so that you can "register" a list of several patterns to search for and have a block of code be executed when and if they match.

Gemfile
          gem 'event-expectr', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install event-expectr
  
  
  
  
  
  
  

Authors:

  • Andrew Regner

Owners:

Licenses:

  • MIT

Total downloads 1,725

For this version 895

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - November 28, 2012 (5.5 KB)
  2. 0.1 - November 28, 2012 (5.5 KB)

Runtime Dependencies: